﻿.formError .formErrorContent {
    width: 100%;
    background: red;
    z-index: 5001;
    color: white;
    width: auto;
    font-family: tahoma;
    font-size: 11px;
    border: 2px solid rgba(255, 255, 255, 0.592157);
    box-shadow: 0 0 6px rgba(255, 255, 255, 0.592157);
    -moz-box-shadow: 0 0 6px rgba(255, 255, 255, 0.592157);
    -webkit-box-shadow: 0 0 6px rgba(255, 255, 255, 0.592157);
    padding: 4px 10px 4px 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    font-size:35px;
    font-family:Times New Roman,georgia,arial;
}
.formError .formErrorArrow {
width: 15px;
margin: -2px 0 0 13px;

z-index: 5006;
}
.formError .formErrorArrow div {
    border-left: 2px solid rgba(255, 255, 255, 0.592157);
    border-right: 2px solid rgba(255, 255, 255, 0.592157);
    box-shadow: 0 2px 3px #444;
    -moz-box-shadow: 0 2px 3px #444;
    -webkit-box-shadow: 0 2px 3px #444;
    font-size: 0px;
    height: 1px;
    background: red;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: block;
}
.formError .formErrorArrow .line10 {
width: 15px;
border: none;
}
.formError .formErrorArrow .line9 {
width: 13px;
border: none;
}
.formError .formErrorArrow .line8 {
width: 11px;
}
.formError .formErrorArrow .line7 {
width: 9px;
}
.formError .formErrorArrow .line6 {
width: 7px;
}
.formError .formErrorArrow .line5 {
width: 5px;
}
.formError .formErrorArrow .line4 {
width: 3px;
}
.formError .formErrorArrow .line3 {
width: 1px;
border-left: 2px solid rgba(255, 255, 255, 0.592157);
border-right: 2px solid rgba(255, 255, 255, 0.592157);
border-bottom: 0 solid rgba(255, 255, 255, 0.592157);
}
.formError .formErrorArrow .line2 {
width: 3px;
border: none;
background: rgba(255, 255, 255, 0.592157);
}
.formError .formErrorArrow .line1 {
width: 1px;
border: none;
background: rgba(255, 255, 255, 0.592157);
}